Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0001768 [Piwigo] template tweak always 2010.07.09 13:29 2011.05.02 15:28
Reporter Gotcha View Status public  
Assigned To Pat
Priority normal Resolution fixed Platform Microsoft
Status closed   OS Windows Seven
Projection none   OS Version x64
ETA none Fixed in Version 2.1.7 Product Version 2.1.2
  Target Version Product Build
Summary 0001768: Admin message "Gallerie in maintenance" visibility.
Description In administration panel, the message "Gallerie in maintenance" hide information from behind.
Steps To Reproduce Admin => Configuration => Options => Verrouiller la galerie.
Additional Information http://fr.piwigo.org/forum/viewtopic.php?id=18229 [^]
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files png file icon capture_-_20100709-132809_-_449.png [^] (14,948 bytes) 2010.07.09 13:29

- Relationships

-  Notes
(0004870)
svn (reporter)
2011.03.06 10:09

[Subversion] r9551 by patdenice on trunk

-----[Subversion commit log]----------------------------------------------------
bug:1768
In administration panel, the message "Gallerie in maintenance" hide information from behind.
(0004871)
svn (reporter)
2011.03.06 10:10

[Subversion] r9552 by patdenice on branch 2.1

-----[Subversion commit log]----------------------------------------------------
merge r9551 from trunk to branch 2.1
bug:1768
In administration panel, the message "Gallerie in maintenance" hide information from behind.
(0004874)
svn (reporter)
2011.03.06 11:36

[Subversion] r9555 by Gotcha on trunk

-----[Subversion commit log]----------------------------------------------------
On theme Sylvia, the message "Gallerie in maintenance" hide information from behind.
bug:1768
(0004875)
svn (reporter)
2011.03.06 11:37

[Subversion] r9556 by Gotcha on branch 2.1

-----[Subversion commit log]----------------------------------------------------
merge r9555 from trunk to br2.1

On theme Sylvia, the message "Gallerie in maintenance" hide information from behind.
bug:1768

- Issue History
Date Modified Username Field Change
2010.07.09 13:29 Gotcha New Issue
2010.07.09 13:29 Gotcha File Added: capture_-_20100709-132809_-_449.png
2010.07.09 13:29 Gotcha browser => any
2010.07.09 13:29 Gotcha Web server => Apache 1.3.x
2011.03.06 10:08 Pat Status new => assigned
2011.03.06 10:08 Pat Assigned To => Pat
2011.03.06 10:09 svn Checkin
2011.03.06 10:09 svn Note Added: 0004870
2011.03.06 10:10 svn Checkin
2011.03.06 10:10 svn Note Added: 0004871
2011.03.06 10:11 Pat Status assigned => resolved
2011.03.06 10:11 Pat Fixed in Version => 2.1.7
2011.03.06 10:11 Pat Resolution open => fixed
2011.03.06 11:36 svn Checkin
2011.03.06 11:36 svn Note Added: 0004874
2011.03.06 11:37 svn Checkin
2011.03.06 11:37 svn Note Added: 0004875
2011.05.02 15:28 plg Status resolved => closed


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker